<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="title" content="">
    <meta name=”description” content="">
    <script type="javascript" src="https://code.createjs.com/1.0.0/createjs.min.js"></script>
</head>

<body>
</body>

</html>